Bug 150689 - Add Channel Mappings to SER0198US
Add Channel Mappings to SER0198US
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Red Hat Satellite QA List
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-09 13:20 EST by Matt Webbink
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 14:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-03-09 13:20:05 EST
Please add the channel mappings to SER0198US, per revision # 13313 of
rhel-eval-dev-program-mappings.csv.

SER0198US will be used by Program Marketing to provide Red Hat
Business Partners with 1 year of RHN access and Standard support for
RHEL AS.

Please push the channel mappings live by Friday, March 11.
Comment 1 Chris MacLeod 2005-03-10 10:54:51 EST
Processing CSV
/home/devel/cmacleod//rhn-svn/pm/mappings/rhel-eval-dev-program-mappings.csv
  found 1 items
    SER0198US
Creating item mappings
  processing item SER0198US
Scheduling org repolls
  0 orgs have active SER0198US lines
Committing

Name: rhel-eval-dev-program-mappings.csv
URL:
svn+ssh://svn.rhndev.redhat.com/svn/rhn-svn/trunk/pm/mappings/rhel-eval-dev-program-mappings.csv
Repository UUID: ad8b2fa6-1fe3-0310-8810-ca5544d99bb5
Revision: 13313


Comment 2 Matt Webbink 2005-03-11 09:34:26 EST
Please push to Prod.

Note You need to log in before you can comment on or make changes to this bug.